@charset "utf-8";


@media (min-width: 1024px) {
    .product_data .save_heroes_type .jt_share_wrap {
        width: 259px;
        position: absolute;
        left: 236px;
        top: -4px;
        background: none;
        z-index: 3;
    }
    .product_data .save_heroes_type .jt_share_wrap:before {
        content: '';
        width: 45px;
        height: 45px;
        position: absolute;
        right: 0;
        top: 0;
        background: #ddd;
        border-radius: 25px;
        -webkit-transition: width .3s;
        transition: width .3s;
    }
    .product_data .save_heroes_type .jt_share_wrap.open:before {
        width: 259px;
    }
    .product_data .save_heroes_type .jt_share {
        text-align: left;
    }
    .product_data .save_heroes_type .jt_share_btn {
        float: right;
    }
    .save_heroes_type .product_share_close {
        left: auto;
        right: 0;
    }
    .save_heroes_type .product_share_close:before {
        right: auto;
        left: 0;
    }
}

@media (min-width: 1024px) and (max-width: 1500px) {
    .product_data .save_heroes_type .jt_share_wrap {
        width: 235px;
        left: 216px;
    }
    .product_data .save_heroes_type .jt_share_wrap:before {
        width: 40px;
        height: 40px;
    }
    .product_data .save_heroes_type .jt_share_wrap.open:before {
        width: 235px;
    }
}

@media (min-width: 1024px) and (max-width: 1280px) {
    .product_data .save_heroes_type .jt_share_wrap {
        left: auto;
        right: 0;
    }
}

/* **************************************** *
 * min-width: 1921px
 * **************************************** */

@media (min-width: 1921px) {
    /* PRODUCTS VIEW */
    .single_product_top .wrap {
        max-width: 1808px;
    }
    .product_use_play {
        padding-top: 954px;
    }
}

/* **************************************** *
 * min-width: 1700px
 * **************************************** */

@media (min-width: 1700px) {
    /* PRODUCTS VIEW */
    .product_recommend .products_latest_list_item {
        width: 528px;
    }
}

/* **************************************** *
 * min-width: 1024px
 * **************************************** */

@media (min-width: 1024px) {
    /* PRODUCTS VIEW */
    .single-product .main_container {
        padding-top: 0;
    }
    /*.product_use_video {width: auto !important;height: auto !important;min-width: 100% !important;min-height: 100% !important;}*/
}

/* **************************************** *
 * 1800px
 * **************************************** */

@media (max-width: 1800px) {
    /* STORY */
    .story_vision_slier {
        height: 740px;
    }
    .story_vision_slie_item {
        width: 576px;
    }
    .story_vision_slie_item:nth-child(2) {
        margin-left: -288px;
    }
    /* PRODUCTS VIEW */
    .single_product_top>.wrap_full {
        padding: 0 140px;
    }
    .single_product_top>.wrap_full>.wrap {
        max-width: inherit;
        padding: 0;
    }
    .product_data {
        width: 48%;
    }
    .product_visual {
        width: 52%;
    }
    .product_visual_slider_helper {
        display: none;
    }
    /* COLORFINDER */
    .global_finder_popup {
        right: 20px;
        bottom: 25px;
    }
}

/* **************************************** *
 * 1699px
 * **************************************** */

@media (max-width: 1699px) {
    /* Be LOG */
    .page-template-sub-belog .article_icon_y {
        left: -4.8%;
        top: 435px;
    }
    /* STORE */
    body.page-template-sub-store .main_container {
        padding-bottom: 16%;
    }
    .store_list>li {
        width: 42%;
    }
    .store_list>li+li,
    .store_list>li:nth-child(2) {
        margin-top: 16%;
    }
    /* PRODUCTS LIST */
    .products_list>div:first-child+div+div+div {
        margin-top: 190px;
    }
    .products_list_txt b br {
        display: none;
    }
    /* STORY */
    .story_typo * {
        font-size: 130px;
    }
    .story_typo_strok text tspan {
        font-size: 145px;
    }
    .story_intro_txt p {
        font-size: 56px;
    }
    .story_vision_slier {
        height: 629px;
    }
    .story_vision_slie_item {
        width: 490px;
    }
    .story_vision_slie_item:nth-child(2) {
        margin-left: -245px;
    }
    .story_vision_txt * {
        font-size: 130px;
    }
    .story_question h2 {
        font-size: 56px;
    }
    /* PRODUCTS VIEW */
    .product_use_emblem>li {
        max-width: 95px;
    }
    .use_emblem_2line.product_use_txt {
        padding-bottom: 195px;
    }
    .product_recommend_icon_01 {
        right: -180px;
    }
    .product_recommend_icon_02 {
        left: -119px;
    }
    .product_popup_close {
        right: 58px;
        top: 32px;
    }
    .product_popup_data_content * br {
        display: none;
    }
    .product_video_popup_close {
        right: 58px;
        top: 32px;
    }
    .product_video_popup .mejs-controls {
        padding: 0 8%;
        bottom: 20px;
    }
    .product_require_popup .nicescroll_area_outer:before {
        top: 110px;
    }
    .product_require_popup .nicescroll_area_outer:after {
        bottom: 110px;
    }
}

/* **************************************** *
 * 1500px
 * **************************************** */

@media (max-width: 1500px) {
    /* Be LOG */
    .page-template-sub-belog .article_icon_y {
        left: -7%;
        top: 210px;
    }
    /* STORE */
    .store_list_wrap {
        padding: 0 50px;
    }
    .store_list {
        max-width: 1146px;
        margin: 0 auto;
    }
    .store_thumb img {
        width: 100%;
    }
    .store_info:after {
        top: 27px;
    }
    .store_name {
        font-size: 32px;
    }
    /* PRODUCTS LIST */
    .products_list_wrap {
        padding: 0 50px;
    }
    .products_list {
        max-width: 1146px;
        margin: 0 auto;
    }
    .products_list_thumb_item img {
        width: 100%;
    }
    .products_list_txt b {
        font-size: 26px;
    }
    .products_latest_list {
        margin: 0 -15px;
    }
    .products_latest_list_item {
        padding: 0 15px;
    }
    .products_list_coming_soon figure img {
        max-width: 200px;
    }
    /* STORY */
    .story_typo * {
        font-size: 110px;
    }
    .story_typo_strok {
        margin-right: 38px;
    }
    .story_wrap {
        padding-left: 142px;
    }
    .story_intro {
        padding-top: 160px;
    }
    .story_intro_icon {
        right: -7%;
    }
    .story_intro_icon img {
        -webkit-transform: scale(0.85);
        -ms-transform: scale(0.85);
        transform: scale(0.85);
    }
    .story_intro_txt p {
        font-size: 51px;
    }
    .story_intro_txt p+p {
        margin-top: 35px;
    }
    .story_intro_txt p br {
        display: block;
    }
    .story_vision {
        padding: 260px 0;
    }
    .story_vision_slier {
        height: 565px;
    }
    .story_vision_slie_item {
        width: 440px;
    }
    .story_vision_slie_item:nth-child(1) {
        top: -27.8%;
    }
    .story_vision_slie_item:nth-child(2) {
        margin-left: -220px;
    }
    .story_vision_slie_item:nth-child(3) {
        bottom: -27.8%;
    }
    .story_vision_txt * {
        font-size: 110px;
    }
    .story_question {
        padding-top: 40px;
    }
    .story_question h2 {
        font-size: 51px;
    }
    .story_question p {
        padding-top: 34px;
        font-size: 32px;
    }
    /* PRODUCTS VIEW */
    .single_product_top>.wrap_full {
        padding: 0 90px;
    }
    .product_title_wrap {
        margin-top: 10px;
    }
    .product_title {
        font-size: 31px;
    }
    .product_sub_title {
        font-size: 25px;
    }
    .product_tag span a {
        font-size: 17px;
    }
    .product_desc {
        font-size: 17px;
    }
    .products_colorchip {
        margin-top: 14px;
        font-size: 0;
    }
    .products_colorchip>ul {
        display: inline-block;
        vertical-align: middle;
        margin: -4px;
    }
    .products_colorchip>ul>li {
        width: 18px;
        height: 18px;
        margin: 4px;
    }
    .products_colorchip>span {
        display: inline-block;
        vertical-align: middle;
        padding-left: 30px;
        padding-top: 0;
    }
    .products_price {
        margin-top: 12px;
        font-size: 30px;
    }
    .products_btn_wrap {
        margin-top: 22px;
    }
    .products_btn_wrap .jt_btn_basic {
        min-width: 190px;
        padding-top: 16px;
        padding-bottom: 16px;
        font-size: 16px;
    }
    .products_btn_wrap .jt_btn_basic>span:after {
        margin-top: -8px;
        background-size: 16px auto;
    }
    .products_btn_wrap .jt_btn_basic.findcolor>span {
        padding-left: 32px;
    }
    .products_btn_wrap .jt_btn_basic.findcolor>span:before {
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
    }
    .products_detail_data {
        margin-top: 10px;
    }
    .products_detail_data>a {
        font-size: 15px;
    }
    .product_data .jt_share_wrap {
        width: 40px;
        height: 40px;
    }
    .product_data .jt_share_btn {
        width: 40px;
    }
    .product_data .jt_share_btn:after {
        text-indent: -2px;
    }
    .product_data .jt_share_btn:after {
        font-size: 23px;
    }
    .product_share_close {
        width: 48px;
        height: 40px;
    }
    .product_share_close:after {
        line-height: 40px;
    }
    .product_data .jt_share {
        width: 235px;
    }
    .product_data .jt_share .jt_share_sns {
        width: 40px;
    }
    .product_data .jt_share .jt_share_sns:after {
        font-size: 16px;
        line-height: 40px;
    }
    .product_use_icon {
        width: 90px;
        height: 90px;
        left: 55px;
        bottom: 55px;
    }
    .product_use_icon:after {
        font-size: 58px;
        line-height: 92px;
    }
    .product_use_txt.use_emblem {
        padding-bottom: 160px;
    }
    .product_use_txt p {
        font-size: 26px;
    }
    .product_use_emblem {
        bottom: 60px
    }
    .product_use_emblem>li {
        max-width: 80px;
    }
    .use_emblem_2line.product_use_txt {
        padding-bottom: 260px;
    }
    .product_recommend {
        padding-top: 170px;
    }
    .product_recommend_title {
        margin-bottom: 64px;
        font-size: 40px;
    }
    .product_popup_close {
        right: 26px;
        top: 20px;
    }
    .product_popup_data_list>li+li {
        margin-top: 18px;
    }
    .product_video_popup_close {
        right: 26px;
        top: 20px;
    }
    .product_video_popup .mejs-overlay-button {
        width: 90px;
        height: 90px;
    }
    .product_video_popup .mejs-overlay-button:after {
        font-size: 58px;
        line-height: 92px;
    }
    .product_require_popup .nicescroll_area_outer:before {
        top: 90px;
    }
    .product_require_popup .nicescroll_area_outer:after {
        bottom: 90px;
    }
    /* COLORFINDER */
    .global_finder_popup {
        height: -webkit-calc(100vh - 40px);
        height: calc(100vh - 40px);
        max-height: 720px;
        bottom: 20px;
    }
}

/* **************************************** *
 * 1440px
 * **************************************** */

@media (max-width: 1440px) {
    /* VIDEO POPUP */
    .product_use_video_poster {
        background-size: contain;
    }
}

/* **************************************** *
 * 1280px
 * **************************************** */

@media (max-width: 1280px) {
    /* Be LOG */
    .page-template-sub-belog .article_icon_y {
        left: -102px;
        top: 230px;
    }
    /* STORE */
    .store_list>li {
        width: 43%;
    }
    .store_list>li+li,
    .store_list>li:nth-child(2) {
        margin-top: 130px;
    }
    .store_info {
        padding-top: 28px;
    }
    .store_info:after {
        top: 24px;
    }
    .store_name {
        font-size: 30px;
    }
    /* PRODUCTS LIST */
    .products_list>div:first-child+div+div+div {
        margin-top: 130px;
    }
    .products_list_txt b {
        padding-top: 28px;
    }
    .products_list_txt p {
        margin-top: 12px;
    }
    .products_list_txt em {
        margin-top: 16px;
    }
    .products_list_colorchip {
        margin-top: 27px;
    }
    .products_list_coming_soon figure img {
        max-width: 170px;
    }
    .products_list_label {
        top: 18px;
        right: 18px;
    }
    .products_list_label>div {
        margin-right: 0;
        margin-top: 5px;
        float: right;
    }
    .products_list_label>div:first-child {
        margin-top: 0;
    }
    .products_list_new_label {
        clear: both;
    }
    /* STORY */
    .story_typo * {
        font-size: 98px;
    }
    .story_typo_strok {
        margin-right: 36px;
    }
    .story_intro {
        padding-top: 140px;
    }
    .story_intro_icon {
        right: -12%;
    }
    .story_intro_txt p {
        font-size: 48px;
    }
    .story_vision_txt * {
        font-size: 98px;
    }
    .story_vision_slier {
        height: auto;
    }
    .story_vision_slie_item {
        width: 34%;
    }
    .story_vision_slie_item:nth-child(2) {
        position: relative;
        left: inherit;
        margin: 0 auto;
    }
    .story_question h2 {
        font-size: 48px;
    }
    .story_question p {
        padding-top: 30px;
        font-size: 30px;
    }
    /* PRODUCTS VIEW */
    .product_tag span a {
        font-size: 16px;
    }
    .product_desc {
        font-size: 16px;
    }
    .products_price {
        font-size: 28px;
    }
    .products_price span {
        font-size: 14px;
    }
    .products_btn_wrap .jt_btn_basic>span:after {
        margin-top: -7px;
    }
    .product_use_thumb {
        width: 55.9%;
    }
    .product_use_icon {
        width: 80px;
        height: 80px;
        left: 50px;
        bottom: 50px;
    }
    .product_use_icon:after {
        font-size: 50px;
        line-height: 82px;
    }
    .product_use_txt {
        width: 44.1%;
        padding-left: 65px;
        padding-right: 65px;
    }
    .product_use_txt p {
        font-size: 24px;
    }
    .product_use_txt p br {
        display: none;
    }
    .product_use_txt p+p {
        margin-top: 22px;
    }
    .product_use_emblem {
        left: 60px;
    }
    .product_recommend {
        padding-top: 145px;
    }
    .product_recommend_title {
        margin-bottom: 45px;
        font-size: 38px;
    }
    .product_recommend_icon img {
        -webkit-transform: scale(0.85);
        -ms-transform: scale(0.85);
        transform: scale(0.85);
    }
    .product_recommend_icon_01 {
        right: -199px;
        bottom: 33px;
    }
    .product_recommend_icon_02 {
        top: -15px;
        left: -131px;
    }
    .product_popup_data_content {
        padding: 10px 14px;
    }
    .product_video_popup .mejs-controls .mejs-time-rail .mejs-time-loaded {
        background-color: #eee;
    }
    .product_video_popup .mejs-overlay-button {
        width: 80px;
        height: 80px;
    }
    .product_video_popup .mejs-overlay-button:after {
        font-size: 50px;
        line-height: 82px;
    }
}

/* **************************************** *
 * 1200px
 * **************************************** */

@media (max-width: 1200px) {
    /* PRODUCTS VIEW */
    .single_product_top {
        height: auto;
        max-height: none;
    }
    .product_data {
        width: 50%;
        padding: 130px 60px 110px 0;
    }
    .product_desc br {
        display: none;
    }
    .products_btn_wrap .jt_btn_basic {
        width: 100%;
    }
    .products_btn_wrap .jt_btn_basic.findcolor {
        margin-left: 0;
        margin-top: 10px;
    }
    .product_visual {
        width: 50%;
    }
    .product_visual .cycle_control {
        right: 31px !important;
    }
    .product_use_emblem {
        bottom: 50px;
    }
    .product_use_emblem>li {
        max-width: 74px;
        margin: 3px;
    }
}

/* **************************************** *
 * 1100px
 * **************************************** */

@media (max-width: 1100px) {
    /* STORE */
    .store_list_wrap {
        padding: 0;
    }
    /* Be LOG */
    .page-template-sub-belog .article_icon_y {
        left: -117px;
        top: 210px;
    }
    /* PRODUCTS LIST */
    .products_list_wrap {
        padding: 0;
    }
}

/* **************************************** *
 * 1023px
 * **************************************** */

@media (max-width: 1023px) {
    /* STORE */
    body.page-template-sub-store .main_container {
        padding-bottom: 22%;
    }
    .store_list>li {
        width: 46%;
    }
    .store_info {
        padding-top: 24px;
    }
    .store_name {
        font-size: 28px;
    }
    .store_desc {
        margin-top: 10px;
        font-size: 17px;
    }
    .store_more_desc {
        font-size: 14px;
    }
    /* PRODUCTS LIST */
    .products_list.jt_isotope .isotope_grid_sizer {
        width: 46%;
    }
    .products_list.jt_isotope .isotope_gutter_sizer {
        width: 8%;
    }
    .products_list.jt_isotope .isotope_item {
        width: 46%;
    }
    .products_list>div:first-child+div+div+div {
        margin-top: 110px;
    }
    .products_list_txt b {
        padding-top: 24px;
    }
    .products_list_txt p {
        margin-top: 10px;
        font-size: 17px;
    }
    .products_list_txt em {
        margin-top: 14px;
        font-size: 23px;
    }
    .products_list_txt em span {
        font-size: 14px;
    }
    .products_list_colorchip {
        margin-top: 23px;
    }
    .products_list_colorchip>span {
        font-size: 15px;
    }
    .products_list_coming_soon figure img {
        max-width: 50%;
    }
    .products_list_coming_soon figcaption {
        padding-top: 30px;
        font-size: 17px;
    }
    .products_latest_list {
        margin: 0 -9px;
    }
    .products_latest_list_item {
        padding: 0 9px;
    }
    /* STORY */
    .story_wrap {
        max-width: inherit;
        margin: 0 30px;
        padding-left: 0;
    }
    .story_visual {
        height: auto;
        padding-top: 50.13%;
    }
    .story_visual_content_outer {
        position: absolute;
        top: 0;
        left: 0;
    }
    .story_typo * {
        font-size: 10.48vw;
    }
    .story_typo_strok {
        margin-right: 3.6vw;
    }
    .story_intro {
        padding-top: 110px;
    }
    .story_intro_icon {
        right: -162px;
    }
    .story_intro_icon img {
        -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
        transform: scale(0.7);
    }
    .story_intro_txt p {
        font-size: 42px;
    }
    .story_intro_txt p+p {
        margin-top: 30px;
    }
    .story_intro_txt p br {
        display: none;
    }
    /* STORY */
    .story_vision {
        padding: 190px 0;
    }
    .story_vision_slie_item:nth-child(1) {
        top: -20%;
    }
    .story_vision_slie_item:nth-child(3) {
        bottom: -20%;
    }
    .story_vision_txt * {
        font-size: 10.48vw;
    }
    .story_question {
        padding-top: 20px;
    }
    .story_question h2 {
        font-size: 42px;
    }
    .story_question p {
        padding-top: 22px;
        font-size: 28px;
    }
    /* PRODUCTS VIEW */
    .single_product_top {
        z-index: 3;
    }
    .single_product_top>.wrap_full {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0;
    }
    .product_visual {
        width: 610px;
        height: auto;
        margin: 0 auto;
        position: relative;
        top: inherit;
        right: inherit;
        -ms-flex-order: 1;
        -webkit-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1;
    }
    .product_visual_slider_wrap {
        padding-top: 128.22%;
    }
    .product_visual_item img {
        width: 100%;
        height: auto;
    }
    .product_visual .cycle_control {
        right: -43px !important;
    }
    .single_product_top>.wrap_full>.wrap {
        width: 100%;
        -ms-flex-order: 2;
        -webkit-order: 2;
        -webkit-box-ordinal-group: 3;
        order: 2;
        z-index: 2;
    }
    .product_data {
        display: block;
        width: 100%;
        padding: 0 50px 115px;
        margin-top: -72px;
    }
    .product_data_inner {
        display: block;
    }
    .products_data_container {
        display: none;
    }
    .product_visual_inner .products_data_container {
        position: absolute;
        right: 20px;
        top: 20px;
        z-index: 2;
        display: block;
        font-size: 0;
    }
    .products_data_hero_tooltip {
        width: 220px;
        left: auto;
        right: 0;
    }
    .products_data_hero_tooltip>a {
        padding: 16px 19px;
        font-size: 14px;
        background: #ddd;
    }
    .products_data_hero_tooltip>a:before {
        left: auto;
        right: 23px;
        border-bottom-color: #ddd;
    }
    html.ios .products_data_hero_tooltip>a {
        padding-top: 17px;
        padding-bottom: 15px;
    }
    .product_use_icon {
        width: 64px;
        height: 64px;
        left: 30px;
        bottom: 30px;
    }
    .product_use_icon:after {
        font-size: 38px;
        line-height: 64px;
    }
    .product_use_txt {
        padding: 60px 45px;
    }
    .product_use_txt.use_emblem {
        padding-bottom: 130px;
    }
    .product_use_txt p {
        font-size: 20px;
    }
    .product_use_emblem {
        bottom: 40px;
        left: 40px;
    }
    .product_use_emblem>li {
        max-width: 62px;
    }
    .use_emblem_2line.product_use_txt {
        padding-bottom: 212px;
    }
    .product_recommend {
        padding-top: 115px;
    }
    .product_recommend_title {
        font-size: 35px;
    }
    .product_recommend_icon img {
        -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
        transform: scale(0.7);
    }
    .product_recommend_icon_01 {
        right: -209px;
        bottom: 53px;
    }
    .product_recommend_icon_02 {
        top: -35px;
        left: -143px;
    }
    .product_popup {
        width: 100%;
    }
    .product_popup_data_list>li>b {
        font-size: 16px;
    }
    .product_popup_data_list>li>b:before {
        top: 11px;
    }
    .product_detail_popup_content p {
        font-size: 16px;
    }
    .product_detail_popup_content p br {
        display: none;
    }
    .product_detail_popup_tintes_cooling_lip_balm .product_popup_data_list>li:before,
    .product_detail_popup_one_shot_oil_foam_cleanser .product_popup_data_list>li:before {
        top: 11px;
    }
    html.ios .product_detail_popup_tintes_cooling_lip_balm .product_popup_data_list>li:before,
    html.ios .product_detail_popup_one_shot_oil_foam_cleanser .product_popup_data_list>li:before {
        top: 10px;
    }
    .product_detail_popup_super_mild_sun_primer .product_popup_data_list>li:before {
        top: 11px;
    }
    html.ios .product_detail_popup_super_mild_sun_primer .product_popup_data_list>li:before {
        top: 10px;
    }
    .product_detail_popup_tintes_mood_up_dual_eye_shadow_brush .product_popup_data_list>li:before {
        top: 11px;
    }
    html.ios .product_detail_popup_tintes_mood_up_dual_eye_shadow_brush .product_popup_data_list>li:before {
        top: 10px;
    }
    .product_video_popup .mejs-controls {
        bottom: 40px;
    }
    /* COLORFINDER */
    .global_finder_popup {
        width: 350px;
        max-height: 620px;
    }
}

/* **************************************** *
 * 900px
 * **************************************** */

@media (max-width: 900px) {
    /* STORE */
    .store_list_wrap {
        padding: 0 30px;
    }
    /* Be LOG */
    .page-template-sub-belog .article_header {
        padding-bottom: 35px;
    }
    .page-template-sub-belog .article_icon_y {
        left: -185px;
        top: 115px;
    }
    /* PRODUCTS LIST */
    .products_list_wrap {
        padding: 0 30px;
    }
}

/* **************************************** *
 * 850px
 * **************************************** */

@media (max-width: 850px) {
    /* PRODUCTS LIST */
    .products_latest_list {
        margin-bottom: -65px;
        text-align: left;
    }
    .products_latest_list_item {
        width: 50%;
        margin-bottom: 65px;
    }
}

/* **************************************** *
 * 768px
 * **************************************** */

@media (max-width: 768px) {
    /* STORE */
    .store_info {
        padding-top: 23px;
        padding-right: 55px;
    }
    .store_info:after {
        top: 19px;
        font-size: 36px;
    }
    .store_name {
        font-size: 26px;
        font-weight: bold;
    }
    .store_desc {
        line-height: 1.65;
        font-weight: bold;
    }
    .store_more_desc {
        line-height: 1.65;
        font-weight: bold;
    }
    /* PRODUCTS LIST */
    .products_list_txt b {
        padding-top: 23px;
        font-weight: bold;
    }
    .products_list_colorchip>span {
        font-weight: bold;
    }
    .products_list_label {
        right: 16px;
        top: 17px;
    }
    .products_list_hero {
        padding: 9px 14px;
    }
    .products_list_new_label {
        padding: 7px 12px;
    }
    /* STORY */
    .story_visual {
        padding-top: 58%;
    }
    .story_visual_content_inner {
        padding-top: 22px;
    }
    .story_intro_txt p {
        font-size: 36px;
        font-weight: bold;
    }
    .story_question h2 {
        font-size: 36px;
        font-weight: bold;
    }
    .story_question p {
        padding-top: 20px;
        font-size: 26px;
        font-weight: bold;
    }
    .product_use_txt p+p {
        margin-top: 16px;
    }
    /* PRODUCTS VIEW */
    .product_visual {
        width: 80%;
    }
    .product_title,
    .product_sub_title,
    .products_colorchip>span,
    .product_use_txt p,
    .product_recommend_title,
    .product_popup_data_list>li>b,
    .product_popup_data_content *,
    .product_detail_popup_content p {
        font-weight: bold;
    }
    .products_colorchip>span {
        padding-top: 2px;
    }
    .products_data_hero {
        padding: 9px 14px;
    }
    .products_data_hero_tooltip>a {
        font-weight: bold;
    }
    .product_detail_popup_tintes_cooling_lip_balm .product_popup_data_list>li,
    .product_detail_popup_one_shot_oil_foam_cleanser .product_popup_data_list>li {
        margin-top: 38px;
    }
    .product_detail_popup_tintes_cooling_lip_balm .product_popup_data_list>li>p,
    .product_detail_popup_one_shot_oil_foam_cleanser .product_popup_data_list>li>p {
        padding-top: 8px;
    }
    .product_detail_popup_mood_up_shading_eye_palette .product_popup_data_list>li>ul>li p:before {
        top: 11px;
    }
    html.ios .product_detail_popup_mood_up_shading_eye_palette .product_popup_data_list>li>ul>li p:before {
        top: 9px;
    }
    .product_detail_popup_super_mild_sun_primer .product_popup_data_list>li {
        margin-top: 38px;
    }
    .product_detail_popup_super_mild_sun_primer .product_popup_data_list>li>p {
        padding-top: 8px;
    }
    .product_detail_popup_super_mild_sun_primer .product_popup_data_list>li>span {
        padding-left: 10px;
    }
    .product_detail_popup_super_mild_sun_primer .product_popup_data_list>li>span br {
        display: block;
    }
    .product_detail_popup_super_mild_sun_primer .product_popup_data_list>li>span:before {
        top: 3px;
    }
    html.ios .product_detail_popup_super_mild_sun_primer .product_popup_data_list>li>span:before {
        top: 4px;
    }
    .product_detail_popup_tintes_mood_up_dual_eye_shadow_brush .product_popup_data_list>li {
        margin-top: 38px;
    }
    .product_detail_popup_tintes_mood_up_dual_eye_shadow_brush .product_popup_data_list>li>p {
        padding-top: 8px;
    }
    .product_video_popup .mejs-playpause-button {
        width: 25px;
    }
    .product_video_popup .mejs-volume-button {
        width: 34px;
    }
    .product_video_popup .mejs-volume-button>button {
        width: 18px;
    }
    /* COLORFINDER */
    body.page-template-sub-colorfinder {
        font-family: 'NotoSansKR', sans-serif;
    }
    /* PSYCHOLOGICAL */
    body.page-template-sub-psychological {
        font-family: 'NotoSansKR', sans-serif;
    }
    /* LOVEBALANCE */
    .lovebalance_header h1 svg {
        width: 124px;
        top: -2px;
    }
    html.mobile.ios .lovebalance_msg_row.answer .lovebalance_profile time:after {
        margin-top: -9px;
    }
    html.ios .lovebalance_choice_item a,
    html.ios .lovebalance_choice_item span {
        padding: 13px 15px 9px;
    }
    html.ios .lovebalance_result_popup .lovebalance_msg.result .lovebalance_result_card>p>a.more {
        top: 2px;
    }
    html.ios .lovebalance_result_popup .lovebalance_msg.result .lovebalance_result_card>p.expand span.explain+a.more {
        top: 0;
    }
}

/* **************************************** *
 * 700px
 * **************************************** */

@media (max-width: 700px) {
    /* Be LOG */
    .page-template-sub-belog .article_header {
        padding-bottom: 55px;
    }
    .page-template-sub-belog .article_icon_y {
        left: inherit;
        right: -118px;
        top: -50px;
    }
    /* STORE */
    .store_list>li {
        width: 100%;
    }
    .store_list>li+li,
    .store_list>li:nth-child(2) {
        margin-top: 90px;
    }
    /* PRODUCTS LIST */
    .products_list.jt_isotope .isotope_grid_sizer {
        width: 100%;
    }
    .products_list.jt_isotope .isotope_gutter_sizer {
        width: 0;
    }
    .products_list.jt_isotope .isotope_item {
        width: 100%;
    }
    .products_list>div:first-child+div+div+div {
        margin-top: 0;
    }
    /* PRODUCTS VIEW */
    .product_use {
        display: block;
    }
    .product_use_thumb {
        width: 100%;
    }
    .product_use_txt {
        width: 100%;
        min-height: 200px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .product_use_txt.use_emblem {
        padding-bottom: 60px;
    }
    .product_use_emblem {
        margin: 38px -3px 0;
        position: relative;
        bottom: inherit;
        left: inherit;
    }
    .use_emblem_2line .product_use_emblem {
        margin-top: 23px;
    }
    .use_emblem_2line .product_use_emblem>li {
        margin-top: 10px;
        float: none;
    }
}

/* **************************************** *
 * 540px
 * **************************************** */

@media (max-width: 540px) {
    /* Be LOG */
    .page-template-sub-belog .article_header {
        padding-bottom: 35px;
    }
    .page-template-sub-belog .article_icon_y {
        right: -132px;
        top: -79px;
    }
    /* STORE */
    body.page-template-sub-store .main_container {
        padding-bottom: 160px;
    }
    .store_list>li+li,
    .store_list>li:nth-child(2) {
        margin-top: 60px;
    }
    .store_info {
        padding-right: 50px;
    }
    .store_info:after {
        font-size: 32px;
    }
    .store_name {
        font-size: 23px;
    }
    .store_desc {
        margin-top: 7px;
        font-size: 16px;
        line-height: 1.5;
    }
    .store_more_desc {
        font-size: 13px;
        line-height: 1.5;
    }
    /* PRODUCTS LIST */
    .products_list_wrap {
        padding: 0 15px;
    }
    .products_list_txt b {
        font-size: 23px;
    }
    .products_list_txt p {
        margin-top: 7px;
        font-size: 16px;
        line-height: 1.6;
    }
    .products_list_txt em {
        margin-top: 10px;
        font-size: 21px;
    }
    .products_list_txt em span {
        font-size: 12px;
    }
    .products_list_colorchip {
        margin-top: 22px;
    }
    .products_list_colorchip>span {
        font-size: 14px;
    }
    .products_list_colorchip>ul>li:after {
        border-width: 2px;
    }
    .products_list_label {
        right: 13px;
        top: 15px;
    }
    .products_list_label>div>span {
        font-size: 11px;
        line-height: 15px;
    }
    .products_list_label>div>img {
        max-width: 15px;
    }
    .products_list_hero {
        padding: 8px 12px 8px 14px;
    }
    .products_list_new_label {
        padding: 6px 10px 5px 12px;
    }
    .products_list_coming_soon figure img {
        max-width: 44%;
    }
    .products_list_coming_soon figcaption {
        padding-top: 24px;
        font-size: 16px;
    }
    .products_latest_list {
        margin-bottom: 0;
    }
    .products_latest_list_item {
        width: 100%;
        margin-bottom: 60px;
    }
    .products_latest_list_item:last-child {
        margin-bottom: 0;
    }
    /* STORY */
    .story_wrap {
        margin: 0;
    }
    .story_visual {
        height: 380px;
        padding-top: 0;
    }
    .story_visual_content_inner {
        padding-top: 11px;
    }
    .story_typo * {
        font-size: 9.8vw;
    }
    .story_intro {
        padding-top: 70px;
    }
    .story_intro_icon {
        display: none;
    }
    .story_intro_txt p {
        font-size: 28px;
    }
    .story_intro_txt p+p {
        margin-top: 18px;
    }
    .story_vision {
        padding: 70px 0;
    }
    .story_vision_slier {
        width: 100%;
        padding: 0 24px;
        font-size: 0;
        overflow-y: hidden;
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }
    .story_vision_slie_item {
        display: inline-block;
        vertical-align: top;
        width: -webkit-calc(100% - 30px);
        width: calc(100% - 30px);
        padding: 0 6px;
        opacity: 1;
    }
    .story_vision_slie_item:nth-child(n) {
        position: relative;
        top: inherit;
        bottom: inherit;
        left: inherit;
        right: inherit;
    }
    .story_vision_txt * {
        font-size: 14vw;
    }
    .story_question {
        padding-top: 0;
    }
    .story_question h2 {
        font-size: 28px;
    }
    .story_question p {
        padding-top: 16px;
        font-size: 18px;
    }
    /* PRODUCTS VIEW */
    .product_visual {
        width: -webkit-calc(100% - 45px * 1);
        width: calc(100% - 45px * 1);
        margin-left: 0;
    }
    .product_visual .cycle_control {
        right: -39px !important;
        top: 50%;
    }
    .product_data {
        margin-top: -23px;
        padding: 0 15px 88px;
    }
    .product_sub_title {
        margin-top: 2px;
        font-size: 21px;
    }
    .product_tag {
        margin-bottom: 11px;
    }
    .products_colorchip>span {
        padding-left: 20px;
    }
    .products_price {
        font-size: 26px;
    }
    .products_price span {
        font-size: 13px;
    }
    .products_detail_data>a {
        margin-right: 10px;
    }
    .products_detail_data>a:after {
        right: 3px;
    }
    html.android .products_detail_data>a:after {
        margin-top: -8px;
    }
    .product_data .jt_share_btn:after {
        line-height: 28px;
        text-indent: -2px;
    }
    .product_data .jt_share .jt_share_sns:after {
        font-size: 15px;
    }
    .product_data .jt_share .jt_share_sns.jt_share_kakao:after,
    .product_data .jt_share .jt_share_sns.jt_share_twitter:after,
    .product_data .jt_share .jt_share_sns.jt_share_link:after {
        line-height: 40px;
    }
    .product_visual_inner .products_data_container {
        right: 15px;
        top: 15px;
    }
    /*.products_data_container > div {float:right; margin-left:0; margin-top:5px;}
	.products_data_container > div:first-child {margin-top:0;}*/
    .products_data_hero {
        padding: 8px 12px 8px 14px;
    }
    .products_data_hero>span {
        font-size: 11px;
        line-height: 15px;
    }
    .products_data_hero>img {
        max-width: 15px;
    }
    .products_data_hero_tooltip {
        padding-top: 15px;
    }
    .products_data_hero_tooltip>a {
        font-size: 13px;
        z-index: 10;
    }
    .products_data_hero_tooltip>a:before {
        top: -14px;
        border-width: 7px;
    }
    .products_data_new_wrap {
        clear: both;
    }
    .products_data_new_wrap .products_new_label {
        padding: 6px 10px 6px 12px;
    }
    .products_data_new_wrap .products_new_label>span {
        font-size: 11px;
        line-height: 15px;
    }
    .products_data_new_wrap .products_new_label>img {
        max-width: 15px;
    }
    .product_use_icon {
        width: 56px;
        height: 56px;
        left: 50%;
        top: 50%;
        bottom: inherit;
        margin-left: -28px;
        margin-top: -28px;
    }
    .product_use_icon:after {
        font-size: 30px;
        line-height: 56px;
        text-indent: 0.14em;
    }
    .product_use_txt {
        padding: 50px 15px;
    }
    .product_use_txt.use_emblem {
        padding-bottom: 50px;
    }
    .product_use_txt p+p {
        margin-top: 14px;
    }
    .product_use_emblem {
        margin-top: 25px;
    }
    .product_use_emblem>li {
        max-width: 56px;
    }
    .use_emblem_2line .product_use_emblem {
        padding-right: 40%;
    }
    .product_recommend {
        padding-top: 88px;
    }
    .product_recommend_title {
        margin-bottom: 26px;
        font-size: 30px;
    }
    .product_recommend_icon {
        display: none;
    }
    .product_recommend .products_latest_list_wrap {
        margin: 0 -30px;
    }
    .product_recommend .products_latest_list {
        margin: 0;
        -webkit-justify-content: left;
        -ms-flex-pack: left;
        -webkit-box-pack: left;
        justify-content: left;
    }
    .product_recommend .products_latest_list_item {
        width: auto;
        padding: 0 6px;
        margin-bottom: 0;
    }
    .product_recommend .products_latest_list_item:first-child {
        padding-left: 15px;
    }
    .product_recommend .products_latest_list_item:last-child {
        padding-right: 15px;
    }
    .product_recommend .products_latest_list_item>* {
        width: 216px;
    }
    .product_recommend .products_list_txt b {
        font-size: 21px;
    }
    .product_recommend .products_list_txt p {
        font-size: 14px;
    }
    .product_recommend .products_list_label {
        right: 9px;
        top: 11px;
    }
    .product_recommend .products_list_label>div>span {
        font-size: 10px;
    }
    .product_popup_close {
        right: 4px;
        top: 13px;
    }
    .product_popup_close:after {
        font-size: 20px;
    }
    .product_popup_data_list>li+li {
        margin-top: 15px;
    }
    .product_popup_data_content {
        padding: 5px 14px;
    }
    .product_popup_data_content * {
        font-size: 14px;
    }
    .product_popup_data_content ol>li+li {
        margin-top: 6px;
    }
    .product_popup_data_content ol ul {
        padding-top: 5px;
    }
    .product_popup_data_content ol ul>li:before {
        top: 12px;
    }
    html.ios .product_popup_data_content ol ul>li:before {
        top: 11px;
    }
    #product_require_ingredients p {
        word-break: break-all;
    }
    .product_detail_popup_content p {
        font-size: 15px;
    }
    .product_detail_popup_content p+p {
        margin-top: 18px;
    }
    .product_video_popup_close {
        right: 4px;
        top: 13px;
    }
    .product_video_popup_close:after {
        font-size: 20px;
    }
    .product_video_popup .mejs-overlay-button {
        width: 64px;
        height: 64px;
    }
    .product_video_popup .mejs-overlay-button:after {
        font-size: 38px;
        line-height: 63px;
        text-indent: 5px;
    }
    .product_video_popup .mejs-controls {
        padding: 0 30px;
        bottom: 40px;
    }
    /*.product_video_popup .mejs-playpause-button {width: 20px;}
    .product_video_popup .mejs-playpause-button > button {margin-left: -13px;}*/
    html.mobile .product_video_popup .mejs-controls .mejs-volume-button .mejs-volume-slider {
        display: none !important;
    }
    .product_detail_popup_wakeup_lip .product_detail_popup_content p {
        font-size: 14px;
    }
    .product_detail_popup_wakeup_lip>img {
        margin: 39px 0 29px;
        max-width: 80px;
    }
    .product_detail_popup_wakeup_lip .product_popup_data_list>li>b>span {
        font-size: 14px;
    }
    .product_detail_popup_pride_up_eyebrow_dark_brown>img {
        max-width: 180px;
    }
    .product_detail_popup_tintes_cooling_lip_balm .product_popup_img_01 {
        max-width: 60px;
    }
    .product_detail_popup_tintes_cooling_lip_balm .product_popup_img_02 {
        max-width: 68px;
    }
    .product_detail_popup_one_shot_oil_foam_cleanser .product_popup_img_01 {
        max-width: 60px;
    }
    .product_detail_popup_one_shot_oil_foam_cleanser .product_popup_img_02 {
        max-width: 64px;
    }
    .product_detail_popup_one_shot_oil_foam_cleanser .product_popup_img_03 {
        max-width: 72px;
    }
    .product_detail_popup_super_mild_sun_primer .product_popup_img_01 {
        max-width: 64px;
    }
    .product_detail_popup_super_mild_sun_primer .product_popup_img_02 {
        max-width: 58px;
    }
    .product_detail_popup_super_mild_sun_primer .product_popup_img_03 {
        max-width: 58px;
    }
    .product_require_popup .nicescroll_area_outer:before {
        top: 70px;
    }
    .product_require_popup .nicescroll_area_outer:after {
        bottom: 70px;
    }
    .product_detail_popup_magnetic_fitting_cushion p {
        font-size: 15px;
    }
    html.ios .product_detail_popup_magnetic_fitting_cushion .product_popup_data_list>li>b:before {
        top: 9px;
    }
    /* COLORFINDER */
    .global_finder_popup {
        right: 10px;
    }
}

/* **************************************** *
 * 480px
 * **************************************** */

@media (max-width: 480px) {
    /* COLORFINDER */
    html.mobile body.chatbot_modal_open {
        overflow: hidden;
    }
    .global_finder_popup {
        width: 100%;
        height: 100%;
        max-height: inherit;
        right: 0;
        bottom: 0;
        border-radius: 0;
    }
    #global_finder_popup_frame {
        border-radius: 0;
    }
    .colorfinder_container {
        width: 100%;
    }
}

/* **************************************** *
 * 355px
 * **************************************** */

@media (max-width: 355px) {
    /* STORE */
    .store_list_wrap {
        padding: 0 15px;
    }
    .store_list>li+li,
    .store_list>li:nth-child(2) {
        margin-top: 52px;
    }
    /* PRODUCTS LIST */
    .products_latest_list_item {
        margin-bottom: 52px;
    }
    /* PRODUCTS VIEW */
    .use_emblem_2line .product_use_emblem {
        padding-right: 24%;
    }
    /* STORY */
    .story_visual {
        height: 330px;
    }
}

/* **************************************** *
 * min-width: 1024px and max-width: 1380px
 * **************************************** */

@media (min-width: 1024px) and (max-width: 1380px) {
    /* COLORFINDER */
    .colorfinder_container.js_colorfinder_rwd .colorfinder_section_intro img {
        display: none;
    }
    .colorfinder_container.js_colorfinder_rwd .colorfinder_product_card {
        max-height: 513px;
    }
    .colorfinder_container.js_colorfinder_rwd .colorfinder_product_card>b {
        font-size: 29px;
    }
    .colorfinder_container.js_colorfinder_rwd .colorfinder_product_card>p {
        margin: 7px 0 28px;
        font-size: 15px;
    }
    .colorfinder_container.js_colorfinder_rwd .colorfinder_product_card>p br {
        display: none;
    }
    .colorfinder_container.js_colorfinder_rwd .colorfinder_product_restart {
        padding: 6px 24px;
    }
}

/* **************************************** *
 * max-height 520px
 * **************************************** */

@media (max-height: 520px) {
    /* PRODUCTS VIEW */
    .product_video_popup .mejs-controls {
        bottom: 22px;
    }
}